﻿@{
    Layout = null;
}

<!DOCTYPE html>
<!--[if lt IE 7 ]> <html class="ie6"> <![endif]-->
<!--[if IE 7 ]>    <html class="ie7"> <![endif]-->
<!--[if IE 8 ]>    <html class="ie8"> <![endif]-->
<!--[if IE 9 ]>    <html class="ie9"> <![endif]-->
<html lang="en" class="">
<!--<![endif]-->
<head>

    <title>Error! - Jumbula.com</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="">
    <meta name="author" content="">

    <link href='@Url.Content("~/Images/favicon.ico")' rel='shortcut icon' type='image/x-icon' />
    <link href='@Url.Content("~/Images/favicon.ico")' rel='icon' type='image/x-icon' />

    <!-- HTML5 shim, for IE6-8 support of HTML5 elements -->

    <!--[if lt IE 9]>
        <script type="text/javascript" src="js/html5shiv.js"></script>
        <![endif]-->

    <!-- saved from url=(0014)about:internet -->

    <!-- Styles -->

    <!-- CSS -->
    <link href='https://fonts.googleapis.com/css?family=Raleway:400,200,100' rel='stylesheet' type='text/css'>

    <link href="@Url.Content("~/Content/style.css")" rel="stylesheet">
  
    <link href="@Url.Content("~/Content/responsive.css")" rel="stylesheet">
    <link href="@Url.Content("~/Content/error-style.css")" rel="stylesheet">

    <link href="@Url.Content("~/Content/error-added-responsive.css")" rel="stylesheet">
</head>
<body data-spy="scroll" data-target=".bs-docs-sidebar" id="full-page-container">
    <div class="back-txt error-generic">
        <span>Error!</span>
    </div>
    <div class="container">
        <section class="error">
            <br />
            <br />
            <br />
            <div class="error-num pull-left error-generic">
                <h1>Err<span>o</span>r!</h1>
            </div>
            <br />
            <br />
            <br />
            <div class="error-desc pull-left">
                <span>Oops!</span>
                <p>Looks like something went wrong.</p>
                <p>Go back to <a href="https://www.jumbula.com">jumbula.com</a> or <a href="@Url.Action("Contact", "Home")">contact us</a> about the problem.</p>
            </div>

        </section>
    </div>
</body>
</html>
